
VIRTUAL CREDIT CARD - Bug #17374

iOS [Supplementary Card] In BHS version, for supplementary application, copywriting supposed to

be "Supplementary"  ###13122

28 August 2023 01:38 PM - hsulynn pang

Status: Closed Start date: 28 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: "Tambahan" should be replaced with "Supplementary"

History

#1 - 28 August 2023 01:54 PM - hsulynn pang

- File deleted (WhatsApp Image 2023-08-28 at 13.25.38 (1).jpeg)

#2 - 28 August 2023 01:54 PM - hsulynn pang

- File deleted (WhatsApp Image 2023-08-28 at 13.25.38.jpeg)

#3 - 28 August 2023 01:54 PM - hsulynn pang

- File deleted (expected result.PNG)

#4 - 28 August 2023 01:54 PM - hsulynn pang

- File actual result 2.PNG added

- File actual result 1.jpeg added

- File expected result.PNG added

#5 - 28 August 2023 02:19 PM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- File retest iii.PNG added

#6 - 28 August 2023 03:44 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#7 - 28 August 2023 03:46 PM - hsulynn pang

- Status changed from Resolved to Pending Close

#8 - 29 August 2023 11:33 AM - hsulynn pang

- File expected result.PNG added

- File actual2.jfif added

- File actual.jfif added

- Status changed from Pending Close to Assigned

- Assignee changed from hsulynn pang to He Xi Yeo
Please help to amend the copywriting for these screen as well... thanks

#9 - 29 August 2023 01:38 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#10 - 29 August 2023 04:23 PM - hsulynn pang

- File retest 4.PNG added

- File retest 5.PNG added

- Status changed from Assigned to Pending Close

tested

#11 - 30 August 2023 04:25 PM - hsulynn pang

- File closed 13122.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

actual result 1.jpeg 35.2 KB 28 August 2023 hsulynn pang

expected result.PNG 150 KB 28 August 2023 hsulynn pang

actual result 2.PNG 74.3 KB 28 August 2023 hsulynn pang

retest i.PNG 2.14 MB 28 August 2023 hsulynn pang

retest ii.PNG 1.47 MB 28 August 2023 hsulynn pang

retest iii.PNG 1.54 MB 28 August 2023 hsulynn pang

actual2.jfif 218 KB 29 August 2023 hsulynn pang

expected result.PNG 378 KB 29 August 2023 hsulynn pang

actual.jfif 94.8 KB 29 August 2023 hsulynn pang

retest 4.PNG 1.22 MB 29 August 2023 hsulynn pang

retest 5.PNG 624 KB 29 August 2023 hsulynn pang

closed 13122.PNG 165 KB 30 August 2023 hsulynn pang
